[
    {
        "Name": "BPQ_STYX_C_Construction_ElectricComposter",
        "Asset": "/Game/BP/Quests/Styx/C/Construction/BPQ_STYX_C_Construction_ElectricComposter.BPQ_STYX_C_Construction_ElectricComposter_C",
        "Category": "Styx/C/Construction"
    }
]